Bug 88066 - reiserfs-utils installed by default
Summary: reiserfs-utils installed by default
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: reiserfs-utils (Show other bugs)
(Show other bugs)
Version: beta1
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-05 04:13 UTC by Philip Wyett
Modified: 2007-04-18 16:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-29 07:39:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Philip Wyett 2003-04-05 04:13:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:

Doing a custom install and thus individual package selection. Shows that
reiserfs-utils is checked to be installed even if you are using the default ext3.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:

Doing a custom install and thus individual package selection. Shows that
reiserfs-utils is checked to be installed even if you are using the default ext3.

Actual Results:  N/A

Expected Results:  reiserfs-utils should not be selected for install by default
and left for either automatic adding by those who initiate reiserfs support at
install time or to be manual checked by the user.

Additional info:

Comment 1 Florian La Roche 2004-06-29 07:39:54 UTC
I think this is fixed with Fedora Core 2 or newer


Note You need to log in before you can comment on or make changes to this bug.